<?xml version="1.0" encoding="utf-8"?>
<NemetschekBIMLayoutSettings>
  <Files>
  </Files>
<AllLayouts Visible="0" Filter="1-1000" FilterActive="0" />
<SelectedNodes>
</SelectedNodes>
<ExpandedNodes>
    <PlanNode Name="KALIP PLANLARI" NodeID="0147cc1f-db65-4daa-aaa2-e968ce36613d" />
</ExpandedNodes>
</NemetschekBIMLayoutSettings>
